home:
    path: /
    controller: App\Controller\HomeController::home
    
hello:
    path: /hello
    controller: App\Controller\HomeController::hello
    
# post.index:
    # path: /posts
    # controller : App\Controller\PostController::index

# post.show :
    # path: /posts/{id}
    # controller : App\Controller\PostController::show
addProduct:
    patch: /product/add
    controller: App\Controller\ProductController::add